# -*- coding: utf-8 -*-
"""
Created on Mon May 15 14:32:56 2023

@author: black
"""

import pandas as pd
df = pd.read_csv('C:\\Users\\black\\Desktop\\ch15\\countries1.csv', index_col=0)
print(df)
'''
x=df.dropna(how="any")
print(x)
'''

'''
df_0 = df.fillna(0)
print(df_0)
'''

df2 = df.fillna(df.mean()['area'])
print(df2)